using Gremlin.DataAccessLayer;
using Gremlin.GremlinData.EntityClasses;
using System.Collections.ObjectModel;

namespace Gremlin.Models
{
    public class ContactModel
    {
        public static ObservableCollection<Contact> GetAllContacts()
        {
            return ContactDAL.GetAllContacts();
        }
    }
}